/*
 * CSS Stylesheet for madboa.com
 */

:root {
  --m-body-font-size: var( --bs-body-font-size, 1rem );
  --m-bq-border: #ccc;
  --m-chord-color: #b22222;
  --m-chord-font: verdana, arial, helvetica, "dejavu sans", sans-serif;
  --m-link-color: SteelBlue;
  --m-lyric-color: black;
  --m-notfound-color: white;
  /* banner colors */
  --m-color-about: DodgerBlue;
  --m-color-blog: DarkCyan;
  --m-color-geek: LightSlateGray;
  --m-color-home: SteelBlue;
  --m-color-praise: DarkSlateBlue;
}

/* banners */

.nav-about  { background-color: var(--m-color-about)  !important; }
.nav-blog   { background-color: var(--m-color-blog)   !important; }
.nav-geek   { background-color: var(--m-color-geek)   !important; }
.nav-home   { background-color: var(--m-color-home)   !important; }
.nav-praise { background-color: var(--m-color-praise) !important; }

/* bootstrap adjustments and additions */

/* used on 404 page */
pre.httpcode {
  background: var( --m-notfound-color );
  border: none;
  }

/* hyperlinks in main text */
main a:link {
  color: var( --m-link-color );
  text-decoration: none;
  }
main a:visited {
  color: var( --m-link-color );
  text-decoration: none;
  }
main a:hover {
  color: var( --m-link-color );
  text-decoration: underline;
  }

/* blockquotes */
blockquote {
  margin-left: 25px;
  padding-left: 15px;
  border-left: 3px solid var( --m-bq-border );
  font-style: italic;
}
blockquote p { display: inline; }

@media screen {
  body {
    padding-top: 70px;
    }
  div.oop {
    font-size: 0.8em;
    }
}

@media screen and (max-width: 767px) {
  .oop { display: none; }
}

/* just for chordpro */

table.ctable {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  }

tr.ctr {
  margin: 0;
  padding: 0;
  }

td.chords {
  color: var( --m-chord-color );
  font-family: var( --m-chord-font );
  font-size: calc( var( --m-body-font-size ) * 0.8 );
  margin: 0;
  padding: 0;
  text-align: left;
  }

td.lyrics {
  color: var( --m-lyric-color );
  margin: 0;
  padding: 0;
  text-align: left;
  }

p.lyrics {
  margin-bottom: 0;
  margin-top: 0;
  }

.rawlyric {
  margin: 0;
  padding: 0;
  text-align: left;
  }

p.comment, p.spacer {
  font-size: calc( var( --m-body-font-size ) * 0.75 );
  font-style: italic;
  margin-bottom: 0;
  margin-top: 0;
  }

div.chorus { margin-left: 1cm; }
div.chorus .lyrics { font-style: italic; }

@media print {
  td.chords { font-size: 0.7em; font-weight: bold; }
  td.lyrics { font-size: 0.9em; }
  div.oop   { font-size: 0.7em; }
}

/* vim: set filetype=css : */
